/* HEADER */
#nav {border-bottom: 1px solid #fff;}
#nav, #nav #logo {transition: all 0.5s ease;}
.elementor-sticky--effects, .elementor-sticky--effects #logo {transition: all 0.5s ease;}
.elementor-sticky--effects {border-bottom-color: #ddd !important; padding: 10px 0 !important; box-shadow: 0px -5px 15px 0px rgba(0,0,0,0.5)}
.elementor-sticky--effects #logo {width: 150px;}
.elementor-sticky--effects #logo .elementor-widget-container {margin: -10px 0 0 0;}

/* SLIDER */
#slider .elementor-slides .swiper-slide-bg {background-position: 2rem; background-size: contain;}
#slider .elementor-slide-description h2 {color: #0f1012; font-size: 45px; font-weight: 500;}
/* #testnow { position: relative; } */
#testnow-canvas { position: absolute; right: 0; z-index: 999999; right: 0; width: 100%; bottom: 0; }

/* ABOUT */
#about #year small {font-size: 28px; font-weight: 500;}ד

/* JOIN + CONTACT FOOTER */
#join .elementor-field {padding: 12px 20px;}
#contactus h4 {color: #ffb420; font-size: 17px; font-weight: 600;}
#contactus ul {list-style: none; padding: 0;}
#contactus ul > li {color: #fff; font-weight: normal; font-size: 16px;}
#contactus ul > li > a {color: #fff; font-weight: 600; font-size: 16px;}
#contactus span {color: #fff; font-weight: normal; font-size: 16px;}

/* TABS */
#tabs { margin-bottom: 5rem; }
#tabs > .elementor-widget-container > .row {margin: 0 !important;}
#tabs .col-lg-6 .row { display: flex; justify-content: flex-end; margin-top: 1.5rem; }
#tabs .col-lg-6 .row .col { flex-basis: auto; display: flex; justify-content: flex-end; align-items: flex-end; margin-left: 3rem; z-index: 10; }
#tabs .col-lg-6 .row .col:nth-child(2n) { align-items: flex-start; }
#tabs .col-lg-6 .row .col a { text-align: center; width: 193px; height: 167px; transition: all 0.2s ease; background: #fff; font-weight: 500; font-size: 24px; color: #000; padding-top: 3rem; box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); margin-left: 1.5rem; margin-bottom: 1.5rem; display: inline-block; border-radius: 10px; }
#tabs .col-lg-6 .row .col a:hover, #tabs .col-lg-6 .row .col a > i:hover {background-color: #ff3b38; color: #ffffff;}
#tabs .col-lg-6 .row .col a > i { color: #e1e1e1; font-size: 32px; }
#tabs .col-lg-6 .row .col a.size-b { padding-top: 4rem; }
#tabs .col-lg-6 .row .col a.size-b i { font-size: 60px; }
#tabs .col-lg-6 .row .col a.size-b { width: 268px; height: 231px; }
#tabs .col-lg-6 .row .col a.active { background-color: #ff3b38; color: #fff; font-weight: 600; }
#tabs .col-lg-6 .row .col a.active i { color: #fff; }
#tabs .col-lg { box-shadow: 2px 4px 10px rgba(0,0,0,0.1); border-radius: 0 25px 25px 0; background-color: #fff; margin-right: -12rem; padding: 2rem 10rem; }
#tabs .col-lg h3 { color: #ffb420; font-size: 25px; font-weight: 500; }
#tabs .col-lg p { font-size: 17px; word-wrap: break-word; }
#tabs .col-lg > div {padding-left: 10rem; line-height: 1.5;}
@media (max-width: 992px) {
	#tabs .col-lg > div {padding-left: 0;}
}

/* TEST NOW */
#testnow::before {content: ''; background-image: linear-gradient(180deg, #00000f 0%, #101090 100%); display: block; right: 0; top: 0; position: absolute; height: 800px; width: 90%; border-bottom-left-radius: 25px;}
#testnow .elementor-background-overlay {width: 90%; top: 0; right: 0!important; position: absolute; border-bottom-left-radius: 25px !important;}
#testnow .elementor-column::after {content: ''; background: url('../img/madic.png.webp') no-repeat; display: block; width: 634px; height: 438px; position: absolute; left: 0; top: 10rem; z-index: -1;}
#testnow .elementor-container {z-index: 2;}
#testnow::after {content: ''; display: block; background: url('../img/cloud.png.webp') no-repeat; width: 126px; height: 88px; top: 4rem; left: calc(10% - 110px / 2); position: absolute; z-index: 3;}
#testnow .elementor-row::before {content: ''; display: block; background: url('../img/cloud.png.webp') no-repeat; width: 126px; height: 88px; bottom: -2.5rem; right: 0; position: absolute;}

/* TITLE STYLE */
.h-title h2:after {display: block; content: ''; background-color: #e0e0e0; border-radius: 25rem; width: 5%; height: 5px; margin: 15px 0;}
.h-subtitle h3:after {display: block; content: ''; background-color: #e0e0e0; border-radius: 25rem; width: 5%; height: 5px; margin: 10px 0;}
.h-subtitle h2:after {display: block; content: ''; background-color: #e0e0e0; border-radius: 25rem; width: 3%; height: 5px; margin: 15px auto;}
.h-subtitle h4:after {display: block; content: ''; background-color: #e0e0e0; border-radius: 25rem; width: 3%; height: 5px; margin: 15px auto;}
.h-subtitle h5:after {display: block; content: ''; background-color: #ffffff; border-radius: 25rem; width: 25px; height: 5px; margin: 10px 0;}

/* POSTS HOME PAGE */
.posts .post-block {background-color: rgb(255, 255, 255); box-shadow: 0px 1px 6.65px 0.35px rgba(0, 0, 0, 0.1); padding: 10px;}
.posts .post-block img {height: 144px;}
.posts .post-block .caption h3 {padding: 5px 0; margin: 0; border-bottom: 1px solid #e9e9e9;}
.posts .post-block .caption h3 > a {color: #000046; font-weight: 600; font-size: 18px; margin: 0;}
.posts .post-block .caption p {padding: 5px 0; font-size: 16px; font-weight: 500; margin: 0; color: #b4b4b4; border-bottom: 1px solid #e9e9e9;}
.posts .post-block .caption .row {padding-top: 5px;}
.posts .post-block .caption .row span {font-size: 15px; color: #b4b4b4; font-weight: 600;}
.posts .post-block .caption .row .link-post {float: left; color: #000046; font-weight: 600;}
.posts .post-block .caption .row .link-post:hov#tabs .col-lg-6 .row .col aer {color: #2c3bea;}

/* BLOG */
.blog .col-lg-6 {margin-bottom: 1rem;}
.blog .post-block {background-color: rgb(255, 255, 255); box-shadow: 0px 1px 6.65px 0.35px rgba(0, 0, 0, 0.1); padding: 10px;}
.blog .post-block img {width: 100%; height: 226px;}
.blog .col-lg {margin-bottom: 15px;}
.blog .post-block .caption h3 {padding: 5px 0; margin: 0; border-bottom: 1px solid #e9e9e9;}
.blog .post-block .caption h3 > a {color: #000046; font-weight: 600; font-size: 18px; margin: 0;}
.blog .post-block .caption p {padding: 5px 0; font-size: 16px; font-weight: 500; margin: 0; color: #555; border-bottom: 1px solid #e9e9e9;}
.blog .post-block .caption .row {padding-top: 5px;}
.blog .post-block .caption .row span {font-size: 15px; color: #b4b4b4; font-weight: 600;}
.blog .post-block .caption .row .link-post {float: left; color: #000046; font-weight: 600;}
.blog .post-block .caption .row .link-post:hover {color: #2c3bea;}
.blog-category h5 {font-size: 24px; font-weight: 600; color: #070742;}
.blog-category h5:after {display: block; content: ''; background-color: #e0e0e0; border-radius: 25rem; width: 25px; height: 5px; margin: 10px 0;}
.blog-category ul {list-style: none; padding: 0; margin: 0;}
.blog-category ul > li {border-bottom: 1px solid #ddd; padding: 7px 1rem;}
.blog-category ul > li > a {font-size: 17px; color: #000; font-weight: 500;}
.blog-post h1:after {display: block; content: ''; background-color: #e0e0e0; border-radius: 25rem; width: 70px; height: 5px; margin: 10px 0;}
.blog-post h3:after {display: block; content: ''; background-color: #e0e0e0; border-radius: 25rem; width: 70px; height: 5px; margin: 10px 0;}
.blog-post h4:after {display: block; content: ''; background-color: #e0e0e0; border-radius: 25rem; width: 30px; height: 5px; margin: 10px 0;}
#more-posts .elementor-post {transition-property: background,border; transition: all .2s ease-in-out;}
#more-posts .elementor-post:hover {transform: scale(1.05);}
#more-posts .elementor-post__card:hover { box-shadow: 0 0 10px 0 rgba(0,0,0,.15);}
#social .elementor-share-btn:hover {filter: saturate(1) brightness(1); -webkit-filter: saturate(1) brightness(1);}
/* BLOCKQUOTE */
.blog-post blockquote {position: relative; text-align: left; direction: ltr; overflow-wrap: break-word; font-family: "Courier New", sans-serif; color: #000; border: 1px dashed #ddd; border-radius: 5px; padding: 10px 2rem; margin-top: 2rem;}
.blog-post blockquote::before {position: absolute; top: -15px; right: 25px; background: #ff3b38; color: #fff; content: "קוד מקור:"; font-family: "AlmoniNeue", sans-serif; font-weight: bold; font-size: 15px; padding: 3px 10px; border-radius: 3px; direction: rtl;}
.blog-post blockquote p {direction: ltr; text-align: left; margin-bottom: 0 !important;}

/* PAGINATION-WARP */
.pagination-wrap {clear: both; overflow: hidden; text-align: center; margin: auto; display: flex; align-items: center; justify-content: center; margin: 10px 0 0;}
.pagination-wrap .pagination {margin-bottom: 0; margin-top: 0; float: right; border-radius: 0; padding-right: 0; margin-right: 0;}
.pagination-wrap .pagination > li {border-radius: 3px; margin-left: 10px; background-color: #efefef;}
.pagination-wrap .pagination > li:last-child {border-left: none;}
.pagination-wrap .pagination > li > a, .pagination-wrap .pagination > li > span {padding: 5px 15px; font-weight: bold; display: inline-block; color: #444; transition: all 0.2s ease;}
.pagination-wrap .pagination .current, .pagination-wrap .pagination > li:hover a {background-color: #ff3b38; border-radius: 3px; color: #fff;}

/* PACK HOSTING */
.hosting .pack_hosting {padding: 1px 1rem 2rem 1rem; margin: 0 0 20px 0; background: #fff; border-radius: 5px; border: 0.5px solid #E1E5E8;}
.hosting .pack_hosting header {position: relative; padding: 2rem 20px; margin: 0 1px; text-align: center;}
.hosting .pack_hosting header span {margin: 0; color: #333; font-size: 22px; font-weight: 500; text-transform: uppercase;}
.hosting .pack_hosting section.product-pricing {border-top: 0.1px solid #E1E5E8; border-bottom: 0.1px solid #E1E5E8; padding: 13px 10px;}
.hosting .pack_hosting section.product-pricing span {display: block;}
.hosting .pack_hosting section.product-pricing span small {font-size: 15px; font-weight: 400; color: #070742;}
.hosting .pack_hosting section.product-pricing span.price {font-size: 24px; color: #00CB84;}
.hosting .pack_hosting section.product-pricing .btn {background-color: #00CB84; color: #fff; padding: 0 10px; float: left; height: 36px; line-height: 36px;}
.hosting .pack_hosting section.product-desc {float: right; width: 100%; padding: .5rem 0; font-size: 0.8em;}
.hosting .pack_hosting section.product-desc ul {list-style-type: none; padding: 1rem 2rem; font-size: 15px; margin-bottom: 0;}
.hosting .pack_hosting section.product-desc ul > li {text-align: left; margin-bottom: 5px; color: #070742;}
.hosting .pack_hosting section.product-desc ul > li > strong {float: right;}
.hosting .pack_hosting section.product-s {background-color: #F6F7F8; border: 0.5px solid #E1E5E8; border-radius: 5px; padding: 10px;}
.hosting .pack_hosting section.product-s ul {list-style-type: none; padding: 0; margin: 0;}
.hosting .pack_hosting section.product-s ul > li {font-size: 13px; line-height: 1.8;}
.hosting .pack_hosting section.product-s ul > li > i {color: #00CB84;}

.vps .pack_hosting { margin-bottom: 1.5rem; border-radius: 5px; background: #fff; border: .5px solid #e1e5e8; padding: 30px; font-size: 15px; color: #070742;}
.vps .pack_hosting h3 {font-size: 22px; font-weight: 500; text-transform: uppercase; color: #333333;}
.vps .pack_hosting h3 + span { font-size: 23px; line-height: 1; font-weight: 500; color: #00CB84;}
.vps .pack_hosting h3 + span > small { color: gray; font-size: 15px; }
.vps .pack_hosting ul { list-style-type: none; margin: 0; }
.vps .pack_hosting ul > li {font-size: 13px; line-height: 1.8; color: #333333;}
.vps .pack_hosting .progress {border-radius: 25px; height: 10px; margin-bottom: 20px; }
.vps .pack_hosting .progress:last-child {margin-bottom: 0;}
.vps .pack_hosting .progress-bar {background-color: #00CB84;}
.vps .pack_hosting ul > li > i { color: #00CB84; }
.vps .pack_hosting .row > div:last-child { border-left: none; }
.vps .btn_order {background-color: #00CB84; color: #fff; padding: 10px 15px 10px 15px; font-size: 17px; font-weight: 600; margin-top: 1.5rem; }
.vps .btn_order:hover { color: #fff; }

.servers table { background: transparent; }
.servers table thead th { background: #cfe2f3; font-size: 17px; border-top: none !important; padding: 10px; }
.servers table th, .servers table td { border: none; padding: 10px; font-size: 17px; }
.servers table tbody tr td:last-child small { color: gray; }
.servers table tr:hover td { background: #fff !important; }
.servers table tbody > tr:nth-child(2n+1) > td, .servers table tbody > tr:nth-child(2n+1) > th { background: transparent; }
.servers table tbody tr { border-bottom: 1px solid #ddd; }
.servers table tbody tr:last-child { border-bottom: none; }

.datacenter { font-size: 17px; }
.datacenter .col-4 > div { padding: 1rem; }
.datacenter h4 { background: #cfe2f3; font-size: 19px; padding: 10px; text-transform: uppercase; margin: 0 0 10px; }
.datacenter ul { list-style-type: none; margin: 2rem 0; padding-right: 0; }
.datacenter ul li i { color: green; }
.datacenter a { color: #070742; font-size: 19px; text-decoration: underline !important; font-weight: 600; }
.datacenter a:hover { color: #070742; }
.datacenter .price { font-size: 24px; font-weight: 500; border-top: 1px solid #ddd; padding-top: 1rem; }
.datacenter .price small { font-size: 14px; color: gray; }

.why-us .elementor-column { box-shadow: 0 7px 15px 2px rgba(42,76,158,.06),0 2px 1px 0 rgba(64,64,64,.05); margin-left: 1rem; padding: 15px; border-radius: 3px; margin-bottom: 1.5rem; }
.why-us .elementor-column:last-child { margin-left: 0; }

.our-partners img { filter: grayscale(100%); transition: all 0.2s ease-in-out; }
.our-partners img:hover { filter: grayscale(0); transform: scale(1.1); }

@media (max-width: 992px) {
	#slider .elementor-slides .swiper-slide-bg {background-position: bottom;}
	#slider .elementor-widget-container {margin: 0;}
	#about #year .elementor-widget-container {margin: 8rem 6.88rem 6.5rem 0;}
	#tabs .col-lg-6 .row {display: block;}
	#tabs .col-lg-6 .row .col {display: block;}
	#tabs .col-lg-6 .row .col a {width: 100% !important; height: auto !important; text-align: right; font-size: 24px !important; padding: 10px 2rem !important;}
	#tabs .col-lg-6 .row .col:last-child a:last-child {margin-bottom: 0.2rem;}
	#tabs .col-lg-6 .row .col i {float: right; margin-top: 5px; font-size: 24px !important; width: 30px;}
	#tabs .col-lg-6 .row .col .clearfix {display: none;}
	#tabs .col-lg {margin-right: 0 !important; padding: 1rem !important; border-radius: 15px !important; box-shadow: none;}
	#testnow::before {width: 100%;}
	#testnow .elementor-background-overlay {width: 100%;}
	#testnow:after {top: 2rem; left: calc(10% - 80px / 2);}
	#testnow .elementor-column::after {display: none;}
	.posts .post-block {width: 100%;}
	.posts .post-block img {width: 100%;}
	.posts .row {margin: 0;}
	.posts .row .col-lg-3 {margin-bottom: 1rem;}
	.blog .row {margin: 0;}
	.hosting .pack_hosting { min-height: auto; }
	.hosting .pack_hosting .btn_order { position: inherit; bottom: auto; right: auto; left: auto; }
}

@media (min-width: 992px) and (max-width: 1400px) {
	#slider .elementor-slides .swiper-slide-bg {background-size: 50%; background-position: left top;}
}

@media (min-width: 992px) and (max-width: 1024px){
	.posts .row {margin: 0;}
}

@media (min-width: 768px) and (max-width: 1400px) {
	.posts > .row > .col-lg-3 {flex: 0 0 50% !important;}
	.posts .post-block {height: 380px; margin-bottom: 2rem;}
}

@media (min-width: 992px) {
	#slider .swiper-slide-inner {width: 1200px;}
}

@media (min-width: 1400px) and (max-width: 1680px) {
	#slider .elementor-slides .swiper-slide-bg {background-position: 0rem; background-size: 50%;}
}

@media (min-width: 2560px) {
	#slider .elementor-slides .swiper-slide-bg {background-position: 20rem; background-size: contain;}
}